Error

two or more packages specified (gpsman lenny)